---
search:
  tags:
    - Taxonomy
    - POST
seo:
  description: >-
    Create a challenge difficulty. Reference for the POST
    /api/admin/difficulties endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Create a challenge difficulty
  badge: POST
title: Create a challenge difficulty
type: openapi-operation
---
`POST /api/admin/difficulties`

**Request body** (`application/json`, required)

- `name` (string, required)

Request body example:

```json
{
  "name": "string"
}
```

**Responses**

- `200` — Response for status 200
- `400` — Response for status 400
- `401` — Unauthorized
- `409` — Response for status 409
- `422` — Validation failed
- `500` — Response for status 500

Response example, 200:

```json
{
  "id": "string",
  "name": "string",
  "createdAt": "2019-08-24T14:15:22Z"
}
```
